      Program mi_3er_programa
      implicit none
      integer i
      real*8 x(3,3), y(3), z(3)

      open(unit=50, file="numeros.dat")
      do i=1,3
        read(50,*) x(1,i), x(2,i), x(3,i)
      end do

      write(*,*) x
      End program mi_3er_programa
